## libjs-lrdragndrop 1.0.2

=== debian/changelog ===
libjs-lrdragndrop (1.0.2-3) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Set debhelper-compat version in Build-Depends.
  * Change priority extra to priority optional.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Make "Files: *" paragraph the first in the copyright file.
  * Update Vcs-* headers to use salsa repository.

  [ Andreas Tille ]
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * watch file standard 4 (routine-update)
  * d/rules: Drop excessive-debhelper-overrides
  * Lintian-overrides for inconsistency-debian-watch
  * Fix clean target
    Closes: #1048103
  * d/control: Section: s/web/javascript/

 -- Andreas Tille <tille@debian.org>  Mon, 28 Jul 2025 15:40:13 +0200

libjs-lrdragndrop (1.0.2-2) unstable; urgency=medium

  * Do not use upper-case chars for the .js.

 -- Thomas Goirand <zigo@debian.org>  Fri, 03 Apr 2015 09:00:48 +0200

libjs-lrdragndrop (1.0.2-1) unstable; urgency=low

  * Initial release. (Closes: #780192)

 -- Thomas Goirand <zigo@debian.org>  Sat, 16 Aug 2014 20:19:56 +0800
