=== debian/control ===
Source: libjs-lrdragndrop
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>
Section: javascript
Priority: optional
Build-Depends: debhelper-compat (= 13),
               yui-compressor
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/js-team/libjs-lrdragndrop
Vcs-Git: https://salsa.debian.org/js-team/libjs-lrdragndrop.git
Homepage: https://github.com/lorenzofox3/lrDragNDrop

Package: libjs-lrdragndrop
Architecture: all
Depends: libjs-angularjs,
         ${misc:Depends}
Recommends: javascript-common
Description: drag and drop module for Angularjs
 lrDragNDrop is a drag and drop module for Angularjs which allows one to drag
 items from one collection and drop to another one; or reorder the items within
 the same collection.
 .
 It is "item oriented" which imply:
  * the directives must be used with the standard ngRepeat directive
  * "adorners" can be added
  * works only with non empty collections
