=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT = git://github.com/lorenzofox3/lrDragNDrop.git
-include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@

override_dh_clean:
	dh_clean
	rm -f lrDragNDrop.min.js lrdragndrop.js

override_dh_auto_build:
	yui-compressor -o lrdragndrop.min.js lrDragNDrop.js
	cp lrDragNDrop.js lrdragndrop.js
