=== debian/watch ===
version=4
opts="uversionmangle=s/\.(b|rc)/~$1/" \
https://github.com/lorenzofox3/lrDragNDrop/tags .*/v(\d[\d\.]+)\.tar\.gz
